Cyberduck Mountain Duck CLI

#6485 closed defect (worksforme)

Can't delete Bookmarks on Lion

Reported by: mmfranz1 Owned by:
Priority: normal Milestone:
Component: interface Version: 4.2.1
Severity: minor Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

Hi!

I've just installed Cyberduck 4.2.1 on Lion (10.7.2). The problem is that I can't delete any of the pre-installed bookmarks (Amazon S3, Rackspace Cloud, Google Docs and Switch FTP.) Everytime I restart Cyberduck, the bookmarks are back. What am I doing wrong? Bug?

Thx, Markus

Change History (5)

comment:1 follow-up: Changed on Jan 21, 2012 at 7:53:10 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Add a custom bookmark and these default will no more populate.

comment:2 in reply to: ↑ 1 Changed on Mar 29, 2012 at 7:19:21 PM by http://identifyus.myopenid.com/

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Replying to dkocher:

Add a custom bookmark and these default will no more populate.

comment:3 follow-up: Changed on Mar 29, 2012 at 7:21:10 PM by http://identifyus.myopenid.com/

Running Cyberduck Version 4.2.1 (9350) and I can't seem to delete existing custom bookmarks. I delete them but when I restart they are back! These are not the default bookmarks but ones I created. What's the trick to get rid of stale bookmarks?

comment:4 in reply to: ↑ 3 Changed on May 9, 2012 at 9:45:44 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Replying to http://identifyus.myopenid.com/:

Running Cyberduck Version 4.2.1 (9350) and I can't seem to delete existing custom bookmarks. I delete them but when I restart they are back! These are not the default bookmarks but ones I created. What's the trick to get rid of stale bookmarks?

Add a bookmaark of your own.

comment:5 Changed on May 9, 2012 at 9:45:50 AM by dkocher

  • Component changed from core to interface
Note: See TracTickets for help on using tickets.
swiss made software